<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="aa3355c0-4dab-4cf5-a1b8-f79b0258c8721" value="0" />
    <int name="aa3355c0-4dab-4cf5-a1b8-f79b0258c872MusicUserIsBrandProfile" value="0" />
    <set name="aa3355c0-4dab-4cf5-a1b8-f79b0258c872MusicBusinessProfileIds" />
</map>
